﻿

#main {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
}


#mainHeader {
    order: 1;
    background-color: #007c30;
    display: flex;
    width: 100%;
    height: 84px;
}

    #mainHeader .logo {
        padding: 20px;
    }

    #mainHeader #sistemaTitulo {
        color: #fff;
        border-left: 1px solid #fff;
        padding: 10px;
        align-self: center;
        margin: 10px 0 10px 0;
        font-size: 1.20rem;
        font-weight: 100;
        line-height: 1.1em;
    }

    #mainHeader #sistemaUsuarioLogado {
        color: #fff;
        padding: 10px 10px 10px 10px;
        align-self: center;
        margin: 10px 0 10px 0;
        font-size: 0.9rem;
        font-weight: 100;
        line-height: 1.1em;
        margin-left: auto;
        vertical-align: middle;

    }

        #mainHeader #sistemaUsuarioLogado a {
           
            color:#fff;
        }

        #mainHeader #sistemaUsuarioLogado .fecharSistema {
            font-size: 20px;
            vertical-align: middle;
            position: absolute;
            top: 6px;
            right: 6px;
            cursor: pointer;
            color:rgba(255, 255, 255, 0.7)
        }




#mainBody {
    order: 2;
    background: #fff;
    display: flex;
    flex-direction: row;
    flex: 1; /* same as flex: 1 1 auto; */
    justify-content: flex-start; /* align items in Main Axis */
    align-items: stretch; /* align items in Cross Axis */
    align-content: stretch; /* Extra space in Cross Axis */
    width: 100%;
    height: 100%;
}

  #mainContainer {
    width: 100%;
    height:100%;
    padding: 20px;
 }

    h1.titulo {
        font-weight: 400;
        border-bottom: 1px solid #d6d1d1;
        padding-bottom: 5px;
        font-size: 22px;
        line-height: 1.2em;
    }


.campo {
    min-width: 280px;
}

.flex {
    display: flex;
    margin-bottom: 10px;
    margin-top: 10px;
}

@media (max-width: 1150px) {
    .flex {
        flex-direction: column;
    }

    .campo {
        margin-bottom: 10px;
    }
}

@media (max-width: 960px){
    #docsTools #divSearch {
        flex-direction: column;
        gap: 5px;
    }


    #divSearch > select {
        margin-bottom: 10px !important;
        width: 100% !important;
    }

    #divSearch > input {
        margin-bottom: 10px !important;
        width: 100% !important;
    }
}

@media (max-width: 450px) {

    .container-fluid {
        padding-right: 0.75rem !important;
        padding-left: 0.75rem !important;
    }
}